Bug 14445 - Loading resolved entities
Loading resolved entities
Status: NEW
Product: xml
Classification: Unclassified
Component: Code
3.x
Other All
: P4 (vote)
: TBD
Assigned To: issues@xml
issues@xml
: ARCH
Depends on:
Blocks: 20532
  Show dependency treegraph
 
Reported: 2001-08-15 14:06 UTC by _ srandhawa
Modified: 2007-09-25 01:31 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description _ srandhawa 2001-08-15 14:06:33 UTC
Is it safe to assume that all document entities will be representable as a 
DataObject? Entities in general may come from diverse types of sources, some 
that will be supported and others that will not. IMHO: The module should take 
over this role. Besides, should resolved entities be accessible read only?
Comment 1 _ pkuzel 2001-08-20 18:02:32 UTC
There are two kind of them:

- local ones placed on FS
  a DataObjects for them should be created (if recognized) and
  their modifications influence on referencing documents info set
  should be traced

- URIs referenced
  these should be accessible using special tree or text editor action
  opening them in read-only mode. In tree editor they can be opened
  in place.
Comment 2 _ pkuzel 2002-06-03 12:26:47 UTC
Let these are considered while planning next release.
Comment 3 Marek Grummich 2002-07-19 17:31:15 UTC
Target milestone was changed from not determined to TBD
Comment 4 _ pkuzel 2003-09-03 11:10:51 UTC
Unscheduling from my todo list. New owner is gladly welcome. Meanwhile assigning
to abstract issues@xml.netbeans.org owner.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo